.tesimonail{
  $self: &;

  &__wrapper{
    position: relative;
  }
  
  &__item{
    @include respond-to(desktops){
      margin-bottom: 2rem;
    }
  }

  &__img{    
    @include respond-to(desktops){
      width: 340px;
    }
  }


}